How to Run Program With Old Edition Runtime Engine?
Li Y.
Beijing,

Jan 7, 2012
8 Posts

How to run program with old edition runtime engine?

Now we have an ATEasy Development edition 8.0, but we want to run an application program developed with 3.0 edition. We don't have the source code, how can we run it? I can't find the 3.0 runtime engine. I've installed the 3.0 runtime files,but still doesn't work.

Solution Available
DrATEasy (Ron Y.)
Mission Viejo,

Jan 9, 2012
235 Posts

Re: How to run program with old edition runtime engine?

You can have only one ATEasy run-time engine/development in one machine
Your ATEasy 3.0 EXE should run under ATEasy 8.x run-time that was installed when you installed v8.0.

If the 3.0 EXE is not running for some reason and you can't rebuild with v8.0 (no sources), you may check the article of how to switch between versions of ATEasy before you run 3.0: http://www.marvintest.com/KnowledgeBase/KBSearchArticles.aspx?ID=101&task=go&search=ateasy+version&type=AND and switch back to 8.0 when you use the 8.0 IDE.



Please Note
You need to have a M@GIC account to participate in the Forums.
Not yet registered on our website? Click here to register today!

All content, information and opinions presented on the Marvin Test Solutions User Forums are those of the authors of the posts and messages and not Marvin Test Solutions'. All attachments and files are downloaded at your own risk. [Read More]